Subject: Re: [lojban] Meaningless talk

From: Invent Yourself <[email-masked]>
Date: Sat, 17 Feb 2001 17:40:29 -0500 (EST)

On Fri, 16 Feb 2001, Jorge Llambias wrote:

> la xod cusku di'e
>
> > > >2: .i ro bu'a cu'u da zo'u di cipra le ka fatci le bu'a
> > >
> > > i di'u gendra i ku'i na se smuni le do se skudji
> >
> I think you meant to say something like:
>
> For every predication expressed by (sentence) X there is
> some way of testing its factuality.
>
> But the lojban sentence does not mean that at all. First
> you need to close {le ka fatci} with {kei} so as not to
> absorb the next sumti into the abstraction, but that's not
> the problem.
>
> The main problem is {bu'a}.
>
> {ro bu'a} means "for every predicate". This is probably one of the
> ugliest conventions of the language, but that's how it is. But in any
> case you don't want to talk about predicates, functions, you want to
> talk about predications, claims.

What's the difference? A claim is a function performed on sumti. I am
trying to say every relationship (function) in the sentence can be tested.

I wonder why you think it's ugly. I found it rather elegant.

> (ro bu'a cu'u da zo'u} means "for every predicate F(), there
> is some expressor X such that". It's a prenex with two terms,
> {ro bu'a} and {cu'u da}.

bu'a is of cmavo go'a, acting like a selbri, so the cu'u should apply as a
place of bu'a.

> Also, {le bu'a} means neither "the predicate F()" nor "the
> predication F(zo'e)". It means "the one who F's". Not at all
> what you want.
>
> Another point to discuss is whether the x1 of {cusku} can be
> a sentence or whether it must be a person. I think it is
> supposed to be a person.

True, it's iffy. Is there a better cmavo bai for that? The first place
of cu'u can be an attribution.

How about
2: .i ro bu'a cu'u da zo'u di cipra fi le jei bu'a

> >.xu do na'e tugni le sidbo
>
> i mi do na tugni le sidbo i pe'i so'i se smuni na ka'e te cipra
> le ka fatci

go'i mu'a ma

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!